.cards-slider-item {
    gap: 1.5rem;
    width: 40rem;
    max-width: 100%;
    aspect-ratio: 400/390;
    padding: 4rem;
    border-radius: 1rem;
    background: var(--color-primary);
    color: var(--color-secondary);
    transition: var(--trans);
    overflow: hidden;
}

.cards-slider-item__info {
    gap: 1.5rem;
    margin-top: auto;
    overflow: hidden;
}

.cards-slider-item__image {
/*    width: 4rem;
    aspect-ratio: 1/1;*/
    margin-bottom: 1.5rem;
}

.cards-slider-item path {
    stroke: currentColor;
    transition: var(--trans);
}

.cards-slider-item__title {
    font-weight: 700;
}

.cards-slider-item__text {
    --clamp: 5;

    margin-bottom: 2.5rem;
}

.cards-slider-item__btn {
    margin-bottom: -5rem;
}

@media (hover: hover) and (pointer: fine) {
    .cards-slider-item:hover .cards-slider-item__btn {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 1024.9px) {
    .cards-slider .swiper-slide {
        display: flex;
        height: auto;
    }

    .cards-slider-item {
        width: 33.5rem;
        aspect-ratio: unset;
    }

    .cards-slider-item__info {
        flex: 1;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-top: unset;
    }

    .cards-slider-item__btn {
        margin-bottom: 0;
    }
}